KAPPFINDER(1)

NAME
kappfinder - Rakendus süsteemi paigaldatud rakenduste lisamiseks KDE menüüsse.

SYNOPSIS

kappfinder [--dirkataloog] [KDE üldised võtmed] [Qt üldised võtmed]

KIRJELDUS

KDE rakenduste otsija Kappfinder otsib süsteemi paigaldatud KDE-väliseid rakendusi ning lisab need KDE menüüsse.

VõTMED

--dir kataloog
    Paigaldab .desktop-failid kataloogi kataloog.

VAATA KA

Põhjalikumat käsiraamatut pakub help:/kappfinder (sisesta see URL Konqueroris või anna terminalis käsk khelpcenter help:/kappfinder).

AUTORID

Kappfinderi autor on Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Käesoleva manuaalilehekülje kirjutas Jan Schaumann <jschauma@netmeister.org> projektile ``Missing Man Pages Project'' (http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html).

AUTHOR
Jan Schaumann.